"""Outputter based on Python's pickle module.
The output of this outputter can be read with the pickle scraper."""

import pickle

def output(data, destination):
    """Output the given object into the specified pickle file."""
    with open(destination, "wb") as out_file:
        pickle.dump(data, out_file)
